fade_out(3)

NAME
fade_out

SYNOPSIS
#include <allegro.h>

void fade_out(int speed);

DESCRIPTION
Fades gradually from the current palette to a black screen. The speed is from 1 (the slowest) up to 64 (instantaneous).

SEE ALSO
fade_in(3), fade_from(3), fade_interpolate(3), fade_in_range(3), ex12bit(3)